/*
* B A S E
*/
/*
* B U T T O N S
*/
/*
* S C R O L L B A R
*/
/*
* H E A D E R
*/
/*
* ScrollBar
*/
/* Color knob init state */
rab-fast-scroll::shadow .ring > #scrollKnob > #scrollKnobInner {
  background-color: #D500F9; }

/* Color knob after click */
rab-fast-scroll::shadow .ring.expand > #scrollKnob > #scrollKnobInner {
  background-color: #D500F9; }

/* Color balloon after click */
rab-fast-scroll::shadow .pin.ring > #scrollKnob > #scrollKnobInner::before {
  background-color: #D500F9; }

/* Color knob when balloon expanded */
rab-fast-scroll::shadow .pin.expand #scrollKnobInner {
  background-color: #D500F9; }

/* Dragging: Color knob */
rab-fast-scroll::shadow #scrollKnobInner {
  background-color: #D500F9; }

/* Dragging: Color balloon */
rab-fast-scroll::shadow .pin > #scrollKnob > #scrollKnobInner::before {
  background-color: #D500F9; }

/* Color text */
rab-fast-scroll::shadow #scrollKnob > #scrollKnobInner::after {
  color: white; }

core-list {
  width: calc(100% + 32px);
  /* hide browser scrollbar */
  padding-bottom: 30px;
  background: white; }

/*
* B A S E
*/
/*
* B U T T O N S
*/
/*
* S C R O L L B A R
*/
/*
* H E A D E R
*/
/*
* Paper Button
*/
paper-button {
  color: white;
  border: #3F51B5 0px solid;
  background-color: #3F51B5;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  line-height: 22px;
  font-weight: 100;
  font-size: 33px;
  min-width: inherit;
  text-transform: none;
  margin: 0px; }

paper-button::shadow paper-ripple {
  color: #283593;
  border-radius: 50%; }

/*
* List
*/
.divider, .item {
  text-align: center;
  font-size: 30px;
  color: #fff;
  background: #651FFF; }

.divider {
  text-align: left;
  padding-left: 10px;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 40px !important;
  left: -40px;
  color: gray;
  opacity: 1;
  background-color: transparent;
  margin-left: 9px;
  z-index: 999;
  height: 1px; }

.divider .letter {
  transform: translateY(24px); }

.item {
  color: #000;
  background: #fff;
  font-size: 14px;
  padding-bottom: 10px;
  padding-right: 62px;
  padding-left: 20px; }

.avatar.img {
  background: url("img/_profile_small.jpg"); }

.avatar.img span {
  display: none; }

.name {
  text-align: left;
  padding-left: 20px;
  text-transform: initial !important; }

/*# sourceMappingURL=list.css.map */
